/**Begin D:\PDM_UPGRADE_1.4\PDM_UPGRADE\PDM1\HDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HDM_TRANSFERBILL_E') 
 CREATE TABLE T_HDM_TRANSFERBILL_E (
FID BIGINT DEFAULT 0 NOT NULL,
FAPPREMOVERELID BIGINT DEFAULT 0 NOT NULL,
FAPPDISPATCHNUM VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HDM_PARTTIMEAPPLYBILL_B') 
 CREATE TABLE T_HDM_PARTTIMEAPPLYBILL_B (
FID BIGINT DEFAULT 0 NOT NULL,
FAPPDISPATCHNUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPREMOVERELID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE_1.4\PDM_UPGRADE\PDM1\HDM_table.sql **/
